package org.springblade.flow.visual.onlinedev.formdata.opt;

import org.apache.commons.lang3.math.NumberUtils;

import com.baomidou.mybatisplus.core.toolkit.IdWorker;

import cn.hutool.core.lang.Console;

/**
 * 
 * @author William
 * @date 2022年12月12日 上午10:39:50
 */
public class FormTest {

	public FormTest() {
	}

	public static void main(String[] args) {
		String value = IdWorker.getIdStr();
		Console.log(value);
		Console.log(NumberUtils.toDouble(value, 0D));
	}
}
